首页 新闻 搜索 专区 学院

现在大家用net core2.0版本多还是net core3.0的多

0
悬赏园豆:10 [待解决问题]

感觉都还不是很成熟,没向下兼容。
2.0 跟3.0 又有比较多的改动。
比如autofac 等

刹那的菜鸟的主页 刹那的菜鸟 | 初学一级 | 园豆:192
提问于:2019-12-23 14:44
< >
分享
所有回答(2)
1

.NET Core 3.1 成熟了,对于 AutoFac 的问题,参考 .NET Core3.0 我将内置DI切换到AutoFac报错

dudu | 园豆:37733 (高人七级) | 2019-12-23 16:21
0

我用的3.0

balahoho | 园豆:2048 (老鸟四级) | 2019-12-25 11:55
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册